<!-- banner -->
	<section>
		<div class="banner--search" style="background: url('images/beranda-assets/banner/banner-beranda.jpg'); background-repeat: no-repeat; background-position: center; background-size: cover;">
			<form action="">
				<h2>SELAMAT DATANG</h2>
				<hr>
				<h6>KEMENTERIAN PENDIDIKAN DAN KEBUDAYAAN</h6>
				<div class="search__input">
					<input type="text" name="" id="" placeholder="Ketik Pencarian" class="input__big input__radius">
					<button class="btn__big btn__radius btn--blue">Cari</button>
				</div>>
			</form>
		</div>
	</section>
<!-- end-of-banner-section -->